## org.apache.xerces.xs.datatypes
Interface XSDouble

    public interface XSDouble

Interface to expose the value of the 'double' datatype.

Version:
  $Id: XSDouble.java 447250 2006-09-18 05:27:17Z mrglavas $
Author:
  Ankit Pasricha, IBM

Method Summary
`double` `getValue()`

Method Detail

### getValue

    double getValue()

  Returns:
    a double value

Copyright © 1999-2006 The Apache Software Foundation. All Rights Reserved.